<?php
require('../c_Component/ComPreHead0.php');

class PaError0 extends RtbPage {
	public $sysAlert0='您现在还不享有此服务，请登陆
		<a href="http://www.vbricks.cn" target="_blank" class="FBlue2 Link1">vbricks.cn</a>
		为您开通本服务。';
	public $sysUiText0='您现在还不享有此服务';
	
	public function PaError0(){
		$this->RtbPage(0);
		$this->OnPageLoadN();
	}
}

//------ #Instanct ------
$tmpMpInstanct=new PaError0();
//------ #Head ------
$sysPaComPreHead->sysTitle=$tmpMpInstanct->sysUiText0.' - '.$tmpMpInstanct->sysFileConfigAR0['Title'].' - '.$tmpMpInstanct->sysFileConfigAR0['SysTitle'];
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/Head_1.php');

require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/End_1.php'); ?>